:root {
    --marron: #892E1C;
    --screen-width: 1300px;
}

.vision_section {
    background-color: #F5F5F5;
    padding: 100px 20px;
}

.vision_section_container {
    max-width: var(--screen-width);
    margin: auto;
    display: flex;
    gap: 30px;
    align-items: center;
}

.vision_img {
    width: 347px;
    height: 483px;
    overflow: hidden;
    flex-basis: 30%;
}

.vision_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.vision_info {
    flex-basis: 70%;
}

.vision_info h1 {
    color: #892E1C;
    font-family: "Urbanist";
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 20px;
}

.vision_info p {
    color: #343340;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}

.expertise_section {
    background-image: url("../images/info_bg.png");
    padding: 100px 20px;
}

.expertise_section_container {
    max-width: var(--screen-width);
    margin: auto;
}

.expertise_section h1 {
    color: var(--marron);
    font-family: "Urbanist";
    font-size: 32px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 20px;
}

.expertise_section p {
    color: #343340;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
}

.expertise_grid {
    display: grid;
    justify-content: center;
    margin-bottom: 20px;
    gap: 20px;
    grid-template-columns: repeat(auto-fill, max(400px));
}

.expertise_grid_item {
    padding: 20px;
    background-color: var(--marron);
    position: relative;
}

.expertise_grid_item::before {
    content: "";
    position: absolute;
    top: 10px;
    left: 10px;
    background-color: #FFF;
    border: 2px solid var(--marron);
    z-index: -1;
}

.expertise_grid_item h2 {
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}

.expertise_grid_item p {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}


.valeur_section {
    background-color: #F2EEEB;
    padding: 100px 20px;
}

.valeur_section_container {
    max-width: 1100px;
    margin: auto;
}

.valeur_section h1 {
    color: var(--marron);
    text-align: center;
    font-family: "Urbanist";
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 20px;
}

.valeur_section h3 {
    color: #343340;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 30px;
}

.valeur_section p {
    color: #343340;
    font-size: 16px;
    font-weight: 400;

    margin-bottom: 15px;
}

.valeur_section p span {
    color: var(--marron);
    font-size: 16px;
    font-weight: 700;
}


.rh_gestion {
    display: flex;
    max-width: var(--screen-width);
    margin: auto;
    gap: 20px;
    margin-top: 50px;
}

.rh_gestion_detail {
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
}

.rh_gestion_detail h1 {
    color: #FFF;
    font-family: "Urbanist";
    font-size: 32px;
    font-weight: 800;
}

.rh_gestion_detail p {
    color: #343340;
    font-size: 16px;
}

.rh_gestion_img {
    width: 501px;
    height: 462px;
    overflow: hidden;
}

.rh_gestion_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section_rh_2 {
    padding: 100px 20px;
    background-color: var(--marron);
    color: white;
}

.section_rh_2 h1,
.section_rh_2 p {
    color: white;
}

.team_section {
    background-color: #F5F5F5;
    padding: 100px 20px;
}

.team_section h1 {
    color: var(--marron);
    text-align: center;
    font-family: "Urbanist";
    font-size: 32px;
    font-weight: 800;
    margin-bottom: 30px;
}

.swiper {
    width: 80%;
    overflow: hidden;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /* display: flex; */
    /* justify-content: center; */
    /* align-items: center; */
    background: none;
}

.team_section_img {
    width: 296px;
    height: 296px;
    overflow: hidden;
    margin: auto;
    margin-bottom: 10px;
}

.team_section_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team_section h3 {
    color: var(--marron);
    text-align: center;
    font-variant-numeric: lining-nums proportional-nums;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}

.team_section p {
    color: #343340;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}

@media screen and (max-width:800px) {
    .vision_section_container {
        flex-direction: column-reverse;
        align-items: center;
    }

    .rh_gestion {
        flex-direction: column;
        align-items: center;
    }

    .expertise_grid {
        display: grid;
        justify-content: center;
        margin-bottom: 20px;
        gap: 20px;
        grid-template-columns: repeat(auto-fill, max(300px));
    }

    .rh_gestion_img {
        width: 300px;
        height: 300px;
        overflow: hidden;
    }
}